/* header */
#header {height:auto;}
.topmenu-info {position: absolute; top:-30px; right: 0;}
.topmenu-info a {margin-right:10px; font-size:13px;}
.top-logo {position:absolute; top:-12px; left:0; z-index:99999;}
.top-logo a img {width:100%;}
.top_search {position: absolute; bottom: 20px; right: 0; display: inline-block; border-bottom: 1px solid #ddd;}
.top_search form {width:100%;}
.top_search .search_word {border: none; width: 322px; height: 45px; padding: 5px; background: #fff;}
.top_search .search_word:focus {outline:none;}
.top_search .search_btn {height: 45px; margin-top: -1px; margin-left: -5px; padding: 11px; border: 0; background: #fff url(/files/default-img/search.svg) no-repeat center; background-size: 25px;}


/*foot*/
.foot-privit {width:100%; position:relative; background:#fff; border-bottom: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0; margin-top:30px;}
.foot-privit a {font-size:14px; color:#777777; font-weight:400; margin-right: 20px; font-family: 'Noto Sans KR', sans-serif;  padding: 15px 0px; display:inline-block;}
.foot-privit a.privit {font-weight:500;}
.foot-privit a.top_btn {float:right; margin-right:0; width:65px; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; text-align:center; }

.foot-bottom {background:#fff; padding:30px;}
.foot-bottom ul li {font-size:14px; margin-bottom:5px; color:#888888; font-family: 'Noto Sans KR', sans-serif; font-weight:400;}
.foot-bottom span {margin:0 7px; font-weight:400;}
.foot-bottom ul li:last-child {margin-bottom:0;}
.foot-bottom .fb_text > li {float:left; width:7%; margin-right:2%;}
/*.foot-bottom .fb_text > li img {width:100%;}*/
.foot-bottom .fb_text > li:last-child {width:91%; margin-right:0;}



/* 2Â÷¸Þ´º */
.towdepth {width: 100%; max-width: 1100px; margin: 30px auto;}
.submenu_list a {position: relative; padding: 15px 30px; color: #fff; font-size: 18px; background: #9acc6d; margin: 0 10px; border: 1px solid #76b141; border-radius: 10px; font-weight: 700;}
.submenu_list a.focus, .submenu_list a:hover {background-color: rgba(0, 0, 0, 0); outline: none;color: #000; font-weight: 800;}


/* 3Â÷¸Þ´º */
.depth3_list {text-align: left; margin-bottom:0px; display:block; width: 100%;}
.depth3_list a {color: #666; display: block; width: 33.33333333%; float: left; font-weight: 700;}
.btn-depth3 {font-size: 13px;padding: 10px 20px; border: 1px solid #ddd; background: #ffffff; margin-left: -1px;}
.btn-depth3.focus, .depth3_list a:hover {outline: none; border-bottom: 3px solid #ca1414; background: #fff; color: #000; line-height: 11px;}
.sub_img {display: none;}


/* ¸ð¹ÙÀÏ¸Þ´º */
.sidenav {height:100%; width:0; position:fixed; z-index:99999999; top:0; left:-1px; background-color:#fff; overflow-x:hidden; transition:0.2s; padding-top:40px; border-right:1px solid #333;}
.sidenav a {padding:7px 0 7px 15px; text-decoration: none;font-size: 15px;color:#666; display: block;transition: 0.3s;}

.sidenav a:hover {color:#0082da;}
.sidenav > button {width:100%; text-align:left; background:#fff; color:#333; font-size:17px; border-bottom:1px solid #ddd; height:60px;}
.sidenav > button:hover {color:#1a5d92;}
.sidenav .closebtn { position: absolute; top: -10px; right: 8px; }
.menu-icon {font-size:30px; cursor:pointer; top:5px; position: absolute; left:10px;}
.dropdown-btn > img {position: absolute; right: 5px;}
#mobile_search {display:none;}
.dropdown-container {display: none;background-color: #fff;padding-left: 8px; border-bottom:1px solid #ddd; background:#eee;}
.m-login {display: block; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-bottom:0;}
.m-login > button {width:50%; border:0; border-radius:0; color:#333; background:#fff; padding:17px;}
.m-login > button:hover {color:#004472;}
.m-login > div {padding: 10px; background: #1a5d92; color: #fff; width: 100%;}
button.myclass-btn {width: 100%; padding: 20px; background: #01a5e6; color: #fff; margin-top: 30px; text-align: center;}
button.myclass-btn > img {width: 25px; height: 25px;}


/* ¼­ºêÆäÀÌÁö- top-visual */
.topvisual {position:relative;}
.topvisual .sub_img {font-size:32px; font-weight:600; color:#fff; display:block; text-align:center; padding:80px 0;}
.topvisual .sub_bg {background:url('/files/images/sub_img_01.jpg') no-repeat center;}
.topvisual .bg_1 {background:url('/files/images/sub_img_02.jpg') no-repeat center;}
.topvisual .bg_3 {background:url('/files/images/sub_img_03.jpg') no-repeat center;}
.topvisual .bg_5 {background:url('/files/images/sub_img_04.jpg') no-repeat center;}
.topvisual .bg_2 {background:url('/files/images/sub_img_05.jpg') no-repeat center;}
.topvisual .bg_4 {background:url('/files/images/sub_img_06.jpg') no-repeat center;}
.topvisual .bg_6 {background:url('/files/images/sub_img_07.jpg') no-repeat center;}
.topvisual .bg_34 {background:url('/files/images/sub_img_08.jpg') no-repeat center;}


.two-deps {width:100%; border-bottom:1px solid #ddd; height:60px;}
.sn-ui li.subshow {border-left:0; position:relative;}
.sn-ui li {float:left; width:26%; border-right:1px solid #ddd;}
.sn-ui li a {padding:15px; display:block; font-size:16px; height:60px; line-height:30px; color:#444; }
.sn-ui li:first-child {border-left:1px solid #ddd; width:5.5%; background:url('/files/images/home.png')no-repeat 50%; background-size:45%; min-width:40px;}
.smenu {position:absolute; width:100%; z-index:9; background:#fff; border:1px solid #ddd; border-top:0; left:0;}
.smenu a {border-top:1px solid #ddd; height:100%;}
.smenu .on {background:#061f5c; color:#fff;}
.sn-ui li.subshow {background:url('/files/images/b_bottom.png')no-repeat 90% 50%;}
.sn-ul li['num="3"'] {display:none;}
@media only screen and (max-width : 480px){	
	.sub-navi .section {width: 100%;}
	.sn-ui li:first-child {display: none;}
	.sn-ui li {width:50%;}
}


/* ¼­ºêÆäÀÌÁö */
#sub-container {position: relative; width: 100%; height: 100%;}
/*.sub-title h3 {display: inline-block; border-bottom: 8px solid #9acc6d; line-height: 18px; margin-bottom: 30px;}*/
.sub-content > li {width:100%;}
/*
.sub-content > li:last-child {width:76%;  margin-right:0;}
*/
#sub_left_menu {width:100%; height:100%; margin-top:41px;}
#sub_left_menu h2 {display:none; padding:60px 15px 20px 15px; border:1px solid #ddd; font-size:20px;}
#sub_left_menu ul li {font-size:16px; position:relative;}
#sub_left_menu ul li.active::after {content:attr(data-split); background:url('/files/images/arrow_right.png') no-repeat; position:absolute; top:15px; left:84%; width:14%; height:48%; opacity:0.2;}
#sub_left_menu ul li.active > a {color:#004878; font-weight:bold;}
#sub_left_menu ul li a {width:100%; height:100%; display:block; padding:20px 15px; border-bottom:1px solid #ddd; color:#aaa;}
#sub_left_menu ul li a::after {content:attr(data-split); background:url('/files/images/arrow_right.png') no-repeat; position:absolute; top:15px; left:100px; width:14%; height:48%; opacity:0;}
#sub_left_menu ul li:hover a::after {left:84%; opacity:0.2; transition:all 0.4s;}
#sub_left_menu ul li.active:hover a::after {display:none;}
#sub_left_menu ul li a:hover {color:#009ee8;}
#sub_left_menu ol {background:#eee;}
#sub_left_menu dl {margin:0;}
#sub_left_menu dd {font-size:16px;}
#sub_left_menu {display:none;}
.sub-content li .sub-title {text-align:left; position:relative; margin-top:30px;}
.sub-content li .sub-title .subject {color:#444; padding:18px 0; font-size:26px; font-family:'Noto Sans KR', sans-serif; font-weight:600; position:relative;}
.sub-content li #calendar, .sub-content li form .btn_center, .sub-content li ul.lecturelist {margin-bottom:80px;}
.depth3_list {display:none;}


/* ¸Þ´º*/
#gnb_area {background:#fff; border-top:0; margin:40px 0 0; border-bottom:1px solid #f6f6f6;}
.gnbDiv .gnbWrap{border-bottom:1px solid #ddd;}
.gnbDiv .gnbWrap .gnb {padding-left:150px;}
.gnbDiv .gnbWrap .gnb .oneDep{height:30px; padding:0px 0 20px 0;}
.gnbDiv .gnbWrap .gnb ul li {width:16.66%;}
.gnbDiv .gnbWrap .gnb ul li a.oneDep {font-size:17px; height:53px; color:#000; letter-spacing:-0.25px; font-weight:500; font-family: 'Noto Sans KR', sans-serif; line-height:35px;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep{color:#1a5d92; text-decoration:none;}
.gnbDiv .gnbWrap .twoDep{background:#fff;}

.gnbDiv .gnbWrap li.on .twoDep a.off:hover{color:#2595d4; font-weight:400;}
.gnbDiv .gnbWrap li .twoDep a.on{color:#2595d4; border:1px solid #ddd;}
.gnbDiv .gnbWrap li .twoDep a{color:#777; font-weight:400; font-size:13px; line-height:18px; padding:10px 0 5px 0; letter-spacing:-1pt;}
.disB{display:block;}
.gnbDiv .gnbWrap .gnb, .gnbDiv, #gnb_area {height:51px;}


/* search */
.tword-box .btn-tword {top:0;}
.tword-box .searchBar {padding-left:60px;}



@media all and (max-width:834px){
	#header > .section {display:none;}
	#header {padding:15px 0;}

	.top-logo {position:static; display:block; margin:0 auto; width:145px;}
	

	.topvisual .sub_img {font-size:28px;}
	.topvisual .section_bg3 {width:56%; height:30%; bottom:-15%;}
	.topvisual .section_bg3 ul {top:35%;}
	.topvisual p {font-size:14px;}
	.sub-content > li:last-child {width:100%;}
	#sub_left_menu {display:none;}
	.sub-content .sub-title .subject {font-size:24px;}
	#gnb_area {display:none;}
	.foot-bottom {padding:30px 0 ;}
	.foot-bottom .fb_text > li {clear:both; width:75px; padding-bottom:15px; margin-right:0; margin-bottom:0;}
	.foot-bottom .fb_text > li:last-child {width:100%; padding-bottom:0;}
}
@media all and (max-width : 480px){


	.topvisual .section_bg3 {width:70%; height:30%; bottom:-15%;}
	.topvisual .section_bg3 ul {top:32%; margin-left:20px;}
	.topvisual p {font-size:13px; padding:0 10px; letter-spacing:-0.5px;}
	.sub-content > li:last-child {width:100%;}
	#sub_left_menu {display:none;}
	.sub-content .sub-title .subject {font-size:24px; padding:30px 10px;}

	.foot-bottom {padding:30px 0px;}
	.foot-bottom .sns_logo_button li {width:15%;}
	.foot-bottom .sns_logo_button img {float:left;}

	.etc_guide h4 {font-size:30px;}
	.foot-bottom .fb_text > li {width:60px;}
}